[Other_expenses]
Caption=Расчёт стоимости прочих работ и затрат
XMLFile=RSROtherExpenses.xml

[NLMK_Title]
Caption=НЛМК. Титульный лист
XMLFile=NLMK_Title.xml

[NLMK_ContrPrcMat]
Caption=НЛМК. Справка о затратах
XMLFile=NLMK_ContrPrcMat.xml
Scope=1

[NLMK_OtherCostsCalc]
Caption=НЛМК. Расчет прочих затрат
XMLFile=NLMK_OtherCostsCalc.xml
Scope=1
